{
"2faSessions":"Explorador de sesiones 2snFA",
"2fid":"Identificador",
"2ndFA":"Segundos Factores",
"ADPwdExpireWarning":"Alerta de caducidad de la contraseña",
"ADPwdMaxAge":"Límite temporal de la contraseña",
"AuthLDAPFilter":"Filtro de autentificación",
"Configuration":"Configuración",
"CrowdSecPlugin":"CrowdSec Bouncer",
"Entropycheck":"Check password entropy",
"HIBPcheck":"Check HIBP API",
"LDAPFilter":"Filtro por defecto",
"OpenIDConnect":"OpenID Connect",
"OptionalTitle":"Título opcional",
"SMTP":"SMTP",
"SMTPAuthPass":"Contraseña",
"SMTPAuthUser":"Usuario",
"SMTPPort":"Puerto",
"SMTPServer":"Servidor",
"SMTPTLS":"Protocolo SSL/TLS",
"SMTPTLSOpts":"Opciones SSL/TLS",
"SSLAuthnLevel":"Nivel de autentificación",
"SSLIssuerVar":"Issuer environment variable",
"SSLVar":"Campo de certificado extraído",
"SSLVarIf":"Campo de certificado condicional extraído",
"Same":"Igual",
"_auth":"Autentificación",
"_authChoice":"Opción de autentificación",
"_idp":"IDP EntityID",
"_idpConfKey":"Clave de configuración IDP",
"_issuerDB":"Emisor",
"_lassoIdentityDump":"Lasso identity dump",
"_lassoSessionDump":"Lasso session dump",
"_lastAuthnUTime":"Sello de tiempo de la autentificación",
"_lastSeen":"Sello de tiempo de la última actividad",
"_loginHistory":"Historial de accesos",
"_oidc_OP":"Clave del proveedor",
"_oidc_access_token":"Ficha de acceso",
"_oidc_id_token":"ID ficha",
"_password":"Contraseña",
"_passwordDB":"Contraseña",
"_samlToken":"Ficha SAML",
"_session_id":"Identificador de sesión",
"_startTime":"Fecha de creación",
"_timezone":"Huso horario",
"_updateTime":"Fecha de actualización",
"_url":"URL origen",
"_user":"Conexión",
"_userDB":"Usuario",
"_utime":"Sello de tiempo de la sesión",
"activationrule":"Activation rule",
"activeTimer":"Hora de autoaceptación",
"actives":"Habilitado",
"adParams":"Parámetros del Directorio Activo",
"adaptativeAuthenticationLevelRules":"Adaptative authentication rules",
"addAppCasPartner":"Añadir aplicación CAS",
"addIDPSamlPartner":"Añadir IDP SAML",
"addOidcAttribute":"Añadir atributo",
"addOidcOp":"Añadir OpenID Connect Provider",
"addOidcRp":"Add OpenID Connect Relying Party",
"addSPSamlPartner":"Add SAML SP",
"addSamlAttribute":"Añadir atributo",
"addSrvCasPartner":"Añadir servidor CAS",
"addTOTPKey":"Añadir clave TOTP",
"addVhost":"Añadir virtualhost",
"advancedParams":"Parámetros avanzados",
"algorithms":"Algorithms",
"allowedMarkups":"Marcas permitidas:",
"always":"Always",
"apacheAuthnLevel":"Nivel de autentificación",
"apacheParams":"Parámetros Apache",
"api":"API",
"appAccessHistoryEnabled":"Log application access",
"application":"Aplicación",
"applicationDisplay":"Mostrar aplicación",
"applicationList":"Categorías y aplicaciones",
"applyResult":"Resultado de la solicitud",
"appsInThisCat":"Aplicaciones en esta categoría",
"array":"Array",
"attributeName":"Attribute name",
"attributesAndMacros":"Atributos y Macros",
"authAndUserdb":"Authz and user DB",
"authChain":"Cadena de autentificación",
"authChoice":"Opción de autentificación",
"authChoiceAuthBasic":"Choice used for password authentication",
"authChoiceFindUser":"Choice used for searching user account",
"authChoiceModules":"Módulos permitidos",
"authChoiceParam":"Parámetro URL",
"authChoiceSelectOnly":"Auto-select only method",
"authOnly":"Sólo autentificación",
"authParams":"Parámetros de autentificación",
"authentication":"Módulo de autentificación",
"authenticationLevel":"Nivel de autentificación",
"authenticationNeeded":"Se necesita autentificación",
"authenticationTitle":"Autentificación",
"author":"Autor",
"authorIPAddress":"Dirección IP del autor",
"authorizedValues":"Valores autorizados",
"auto":"Automático",
"autoSigninRules":"Auto signin rules",
"avoidAssignment":"Avoid assignment in expressions",
"backtoportal":"Regreso al portal",
"badCasProxyId":"Bad CAS proxied service identifier",
"badChoiceKey":"Bad key name in Choice menu",
"badCookieName":"Nombre de cookie erróneo",
"badCustomFuncName":"Bad custom function name",
"badDomainName":"Nombre de dominio incorrecto",
"badEncoding":"Codificación incorrecta",
"badExpression":"Expresión incorrecta",
"badExpressionAssignment":"Expression containing an assignment. You can use \\x3D to avoid this warning.",
"badHeaderName":"Nombre de cabecera incorrecto",
"badHostname":"Hostname incorrecto",
"badIPv4Address":"Dirección IPv4 incorrecta",
"badKeyName":"Nombre de clave incorrecto",
"badLdapUri":"URI de LDAP incorrecta",
"badMacroName":"Nombre de macro incorrecto",
"badMetadataName":"Nombre de metadato incorrecto",
"badPemEncoding":"Codificación PEM incorrecta",
"badPerlPackageName":"Nombre de paquete Perl incorrecto",
"badRegexp":"Expresión regular incorrecta",
"badRequest":"Solicitud incorrecta",
"badSkinRule":"Bad skin rule",
"badUrl":"URL incorrecto",
"badValue":"Valor incorrecto",
"badVariableName":"Nombre de variable incorrecto",
"blackList":"Black list",
"bool":"Boolean",
"browse":"Navegar",
"browseTree":"Árbol de navegación",
"browsersDontStorePassword":"Evitar que los navegadores almacenen palabras de paso del usuario",
"bruteForceAttackProtection":"Protección contra ataques de fuerza bruta",
"bruteForceProtection":"Activación",
"bruteForceProtectionIncrementalTempo":"Incremental lock",
"bruteForceProtectionLockTimes":"Tiempos de bloqueo incrementales",
"bruteForceProtectionMaxAge":"Maximum age",
"bruteForceProtectionMaxFailed":"Allowed failed logins",
"bruteForceProtectionMaxLockTime":"Maximum lock time",
"bruteForceProtectionTempo":"Lock time",
"cancel":"Cancelar",
"captcha":"Captcha module",
"captchaCustom":"Custom Captcha module",
"captchaOptions":"Captcha module options",
"captcha_login_enabled":"Activación en formulario de acceso",
"captcha_mail_enabled":"Activación en formulario de restauración por correo",
"captcha_register_enabled":"Activación en formulario de registro",
"captcha_size":"Tamaño",
"casAccessControlPolicy":"Política de control de acceso",
"casApp":"Aplicación CAS",
"casAppMetaDataExportedVars":"Atributos exportados",
"casAppMetaDataMacros":"Macros",
"casAppMetaDataNodes":"Aplicaciones CAS",
"casAppMetaDataOptions":"Opciones",
"casAppMetaDataOptionsAuthnLevel":"Nivel de autentificación requerido",
"casAppMetaDataOptionsComment":"Comentario",
"casAppMetaDataOptionsDisplay":"Display",
"casAppMetaDataOptionsDisplayName":"Nombre",
"casAppMetaDataOptionsLogout":"Logout",
"casAppMetaDataOptionsRule":"Regla de acceso",
"casAppMetaDataOptionsService":"URL de servicio",
"casAppMetaDataOptionsUserAttribute":"Atributo de usuario",
"casAppName":"Nombre de aplicación CAS",
"casAttr":"Login CAS",
"casAttributes":"Atributos exportados CAS",
"casAuthnLevel":"Nivel de autentificación",
"casBackChannelSingleLogout":"Back-channel logout",
"casParams":"Parámetros CAS",
"casServiceMetadata":"Servicio CAS",
"casSrv":"Servidor CAS",
"casSrvMetaDataExportedVars":"Atributos exportados",
"casSrvMetaDataNodes":"Servidores CAS",
"casSrvMetaDataOptions":"Opciones",
"casSrvMetaDataOptionsComment":"Comentario",
"casSrvMetaDataOptionsDisplay":"Display",
"casSrvMetaDataOptionsDisplayName":"Nombre",
"casSrvMetaDataOptionsGateway":"Gateway de autentificación",
"casSrvMetaDataOptionsIcon":"Logotipo",
"casSrvMetaDataOptionsProxiedServices":"Servicios proxificados",
"casSrvMetaDataOptionsRenew":"Renovar autentificación",
"casSrvMetaDataOptionsResolutionRule":"Resolution rule",
"casSrvMetaDataOptionsSortNumber":"Orden",
"casSrvMetaDataOptionsTooltip":"Tooltip",
"casSrvMetaDataOptionsUrl":"URL de servicio",
"casSrvName":"Nombre de servidor CAS",
"casStorage":"CAS sessions module name",
"casStorageOptions":"CAS sessions module options",
"casStrictMatching":"Use strict URL matching",
"casTicketExpiration":"Temporary ticket lifetime",
"categoryName":"Nombre de categoría",
"cda":"Dominios múltiples",
"certificateResetByMailCeaAttribute":" Certificate Exact Assertion attribute name",
"certificateResetByMailCertificateAttribute":" Certificate binary content attribute name",
"certificateResetByMailManagement":"Reset certificate by mail",
"certificateResetByMailStep1Body":"Reiniciar contenido del correo",
"certificateResetByMailStep1Subject":"Reiniciar subject del correo",
"certificateResetByMailStep2Body":"Confirmación de contenido del correo",
"certificateResetByMailStep2Subject":"Confirmación del subject",
"certificateResetByMailURL":"Reiniciar página URL",
"certificateResetByMailValidityDelay":"Duración mínima antes de la caducidad",
"cfgLog":"Sumario",
"cfgVersion":"Configuration version",
"checkDevOps":"Activación",
"checkDevOpsCheckSessionAttributes":"Check session attributes",
"checkDevOpsDisplayNormalizedHeaders":"Display normalized headers",
"checkDevOpsDownload":"Download file",
"checkEntropy":"Activación",
"checkEntropyRequired":"Require entropy check to pass",
"checkEntropyRequiredLevel":"Minimal entropy level for password to be accepted",
"checkHIBP":"Activación",
"checkHIBPRequired":"Require HIBP check to pass",
"checkHIBPURL":"HIBP URL",
"checkState":"Activación",
"checkStateSecret":"Secreto compartido",
"checkUser":"Activación",
"checkUserDisplay":"Display",
"checkUserDisplayComputedSession":"Computed sessions",
"checkUserDisplayEmptyHeaders":"Empty headers",
"checkUserDisplayEmptyValues":"Empty values",
"checkUserDisplayHiddenAttributes":"Atributos ocultos",
"checkUserDisplayHistory":"History",
"checkUserDisplayNormalizedHeaders":"Normalized headers",
"checkUserDisplayPersistentInfo":"Persistent session data",
"checkUserHiddenAttributes":"Atributos ocultos",
"checkUserHiddenHeaders":"Hidden headers",
"checkUserIdRule":"Regla de uso de identidades",
"checkUserSearchAttributes":"Atributos usados en la búsqueda de sesiones",
"checkUserUnrestrictedUsersRule":"Unrestricted users rule",
"checkUsers":"Verificar el perfil SSO del usuario ",
"checkXSS":"Comprobar ataques XSS",
"checkboxes":"Checkboxes",
"choiceParams":"Choice parameters",
"chooseLogo":"Elija logotipo",
"chooseSkin":"Elija revestimiento",
"claimName":"Claim name",
"clickHereToForce":"Haga click aquí para forzar",
"combModules":"Lista de módulos",
"combination":"Combinación",
"combinationParams":"Parámetros de combinación",
"combineMods":"Combinación de módulos",
"comment":"Comentario",
"comments":"Comentarios",
"compactConf":"Compact configuration file",
"complexnode":"This setting cannot be displayed here, open it separately from the menu",
"condition":"Condición",
"conf":"Configuración",
"confModuledeprecated":"Este módulo está obsoleto. Para utilizarlo, establezca \"forceUpload=1\" in lemonldap-ng.ini",
"confNotChanged":"No se han detectado cambios, salvaguarda interrumpida",
"confSaved":"Configuración salvada",
"confWasChanged":"Se ha cambiado la configuración",
"confirmFormMethod":"Método de confirmación de formulario",
"connectionTitle":"Conexión",
"content":"Contenido",
"contentSecurityPolicy":"Política de seguridad de contenido",
"contextSwitching":"Switch context another user",
"contextSwitchingAllowed2fModifications":"Allow 2FA modifications",
"contextSwitchingHiddenAttributes":"Atributos ocultos",
"contextSwitchingIdRule":"Regla de uso de identidades",
"contextSwitchingRule":"Regla de uso",
"contextSwitchingStopWithLogout":"Stop by logout",
"contextSwitchingUnrestrictedUsersRule":"Unrestricted users rule",
"cookieExpiration":"Hora de caducidad de la cookie",
"cookieName":"Nombre de la cookie",
"cookieParams":"Cookies",
"corsAllow_Credentials":"Access-Control-Allow-Credentials",
"corsAllow_Headers":"Access-Control-Allow-Headers",
"corsAllow_Methods":"Access-Control-Allow-Methods",
"corsAllow_Origin":"Access-Control-Allow-Origin",
"corsEnabled":"Activación",
"corsExpose_Headers":"Access-Control-Expose-Headers",
"corsMax_Age":"Access-Control-Max-Age",
"create":"Crear",
"crossOrigineResourceSharing":"Cross-Origin Resource Sharing",
"crowdsec":"Activación",
"crowdsecAction":"Acción",
"crowdsecIgnoreFailures":"Ignore Crowdsec failures",
"crowdsecKey":"Clave API",
"crowdsecUrl":"Base URL of local API",
"cspConnect":"Destinos Ajax",
"cspDefault":"Valor por defecto",
"cspFont":"Font source",
"cspFormAction":"Form destinations",
"cspFrameAncestors":"Frame ancestors URL",
"cspImg":"Image source",
"cspScript":"Script source",
"cspStyle":"Style source",
"currentConfiguration":"Configuración actual",
"customAddParams":"Parámetros adicionales",
"customAuth":"Módulo personalizado de autentificación ",
"customFunctions":"Funciones personalizadas",
"customModule":"Módulo personalizado",
"customParams":"Nombres de módulos personalizados",
"customPassword":"Módulo personalizado de contraseña",
"customPlugins":"Lista de módulos",
"customPluginsNode":"Plugins personalizados",
"customPluginsParams":"Parámetros adicionales",
"customPortalSkin":"Revestimiento personalizado del portal",
"customRegister":"Módulo personalizado de registro",
"customResetCertByMail":"Módulo personalizado de certificateResetByMail",
"customToTrace":"REMOTE_CUSTOM",
"customUserDB":"Módulo personalizado de usuario de BD",
"databaseLocked":"Base de datos bloqueada por otro proceso",
"date":"Fecha",
"dateTitle":"Fechas",
"dbiAuthChain":"Cadena",
"dbiAuthLoginCol":"Nombre del campo de acceso",
"dbiAuthPassword":"Contraseña",
"dbiAuthPasswordCol":"Nombre de campo password",
"dbiAuthPasswordHash":"Función hash",
"dbiAuthTable":"Tabla de autentificación",
"dbiAuthUser":"Usuario",
"dbiAuthnLevel":"Nivel de autentificación",
"dbiConnection":"Conexión",
"dbiDynamicHash":"Visor de diferencias",
"dbiDynamicHashEnabled":"Activación de hash dinámico",
"dbiDynamicHashNewPasswordScheme":"Esquema de hash dinámico para nuevos passwords",
"dbiDynamicHashValidSaltedSchemes":"Funciones soportadas (salted)",
"dbiDynamicHashValidSchemes":"Funciones soportadas (no-salted)",
"dbiExportedVars":"Variables exportadas",
"dbiParams":"Parámetros DBI",
"dbiPassword":"Password",
"dbiPasswordMailCol":"Nombre de campo de Correo",
"dbiSchema":"Esquema",
"dbiUserTable":"Tabla de usuario",
"decryptValue":"Decrypt value",
"decryptValueFunctions":"Funciones de descifrado",
"decryptValueRule":"Regla de uso",
"default":"Valor por defecto",
"defaultRule":"Regla por defecto",
"deleteEntry":"Borrar",
"deleteNotification":"Borrar",
"deleteSession":"Borrar sesión",
"deleteTOTPKey":"Borrar clave TOTP",
"demoExportedVars":"Variables exportadas",
"demoParams":"Parámetros de prueba",
"description":"Descripción",
"dest":"Recipient",
"devOpsCheck":"Check DevOps handler file",
"diffViewer":"Visor de diferencias",
"diffWithPrevious":"Diferencia con anterior",
"disablePersistentStorage":"Deshabilitar almacenamiento",
"disabled":"Deshabilitado",
"displaySessionId":"Display session identifier",
"dn":"DN",
"domain":"Dominio",
"done":"hecho",
"dones":"Hecho",
"doubleCookie":"Doble cookie (HTTP y HTTPS)",
"doubleCookieForSingleSession":"Doble cookie para sesión simple",
"down":"Move down",
"download":"Descarga",
"downloadIt":"Descargarlo",
"downloadMetadata":"Download metadata",
"duplicate":"Duplicar",
"edit":"Editar",
"editContent":"Editar contenido",
"emptyConf":"Configuración vacía",
"emptyValueNotAllowed":"Valor vacío no permitido",
"enabled":"Habilitado",
"enterPassword":"Introduzca password (opcional)",
"error":"Error",
"errors":"ERRORES",
"eventQueueName":"Event channel name",
"eventsManagement":"Events management",
"exportedAttr":"Atributos SOAP/REST exportados",
"exportedHeaders":"Cabeceras exportadas",
"exportedVars":"Variables exportadas",
"ext2FSendCommand":"Enviar comando",
"ext2FValidateCommand":"Validación de comando",
"ext2f":"Segundo factor externo",
"ext2fActivation":"Activación",
"ext2fAuthnLevel":"Nivel de autentificación",
"ext2fCodeActivation":"Expresión regular",
"ext2fLabel":"Etiqueta",
"ext2fLogo":"Logo",
"ext2fResendInterval":"Re-send interval",
"facebookAppId":"Facebook application ID",
"facebookAppSecret":"Facebook application secret",
"facebookAuthnLevel":"Nivel de autentificación",
"facebookExportedVars":"Variables exportadas",
"facebookParams":"Parámetros Facebook",
"facebookUserField":"Campo que contiene identificador de usuario",
"failedLoginNumber":"Max failed logins count",
"fileToUpload":"Fichero a cargar",
"findUser":"Activación",
"findUserControl":"Parameters control",
"findUserExcludingAttributes":"Excluding attributes",
"findUserSearchingAttributes":"Searching attributes",
"findUserWildcard":"Character used as wildcard",
"findUsers":"Search for user account",
"forbidden":"No está autorizado a mostrar esta página",
"forceSave":"Forzar salvaguarda",
"formReplay":"Repetir formulario",
"formTimeout":"Caducidad de formulario",
"format":"Formato",
"forms":"Formularios",
"friendlyName":"Nombre amigable",
"generalParameters":"Parámetros generales",
"githubAuthnLevel":"Nivel de autentificación",
"githubClientID":"ID del cliente",
"githubClientSecret":"Secreto del cliente",
"githubParams":"GitHub Parameters",
"githubScope":"Ámbito",
"githubUserField":"Campo que contiene identificador de usuario",
"globalLogout":"Desconexión global",
"globalLogoutCustomParam":"Custom parameter",
"globalLogoutRule":"Activación",
"globalLogoutTimer":"Computar grupos antes que macros",
"globalStorage":"Módulo Apache:Session",
"globalStorageOptions":"Parámetros del módulo Apache:Session",
"gpgAuthnLevel":"Nivel de autentificación",
"gpgDb":"Base de datos GPS",
"gpgParams":"Parámetros GPS",
"grantSessionRules":"Condiciones de apertura",
"groupLDAPFilter":"Group Filter",
"groups":"Grupos",
"groupsBeforeMacros":"Método para formulario de información",
"hGroups":"Groups (HashRef)",
"hashedSessionStore":"Hashed session storage",
"hashkey":"Clave",
"headers":"Cabeceras HTTP",
"hiddenAttributes":"Atributos ocultos",
"hide":"Ocultar",
"hideHelp":"Ocultar ayuda",
"hideOldPassword":"Ocultar contraseña antigua",
"hideTree":"Ocultar árbol",
"hostname":"Hostname",
"httpOnly":"Protección javascript",
"https":"HTTPS",
"ignore":"Ignore",
"impersonation":"Suplantación",
"impersonationHiddenAttributes":"Atributos ocultos",
"impersonationIdRule":"Regla de uso de identidades",
"impersonationMergeSSOgroups":"Fusionar grupos SSO reales y falsos",
"impersonationRule":"Usar regla",
"impersonationSkipEmptyValues":"Saltar valores vacíos",
"impersonationUnrestrictedUsersRule":"Unrestricted users rule",
"incompleteForm":"Faltan campos obligatorios",
"index":"Índice",
"infoFormMethod":"Método para formulario de información",
"initializePasswordReset":"Activación",
"initializePasswordResetLabel":"Initialize Password Reset API plugin",
"initializePasswordResetSecret":"Secret key",
"instance":"Instance",
"int":"Integer",
"internalReference":"Referencia interna",
"invalidSessionData":"Datos de sesión inválidos",
"ipAddr":"Dirección IP",
"ipAddresses":"Direcciones IP",
"issuerDBCAS":"CAS",
"issuerDBCASActivation":"Activación",
"issuerDBCASOptions":"Opciones",
"issuerDBCASPath":"Sendero",
"issuerDBCASRule":"Usar regla",
"issuerDBGet":"GET",
"issuerDBGetActivation":"Activación",
"issuerDBGetParameters":"Parámetros GET",
"issuerDBGetPath":"Sendero",
"issuerDBGetRule":"Usar regla",
"issuerDBJitsiMeetTokens":"Jitsi",
"issuerDBJitsiMeetTokensActivation":"Activación",
"issuerDBJitsiMeetTokensPath":"Sendero",
"issuerDBJitsiMeetTokensRule":"Usar regla",
"issuerDBOpenID":"OpenID",
"issuerDBOpenIDActivation":"Activación",
"issuerDBOpenIDConnect":"OpenID Connect",
"issuerDBOpenIDConnectActivation":"Activación",
"issuerDBOpenIDConnectPath":"Sendero",
"issuerDBOpenIDConnectRule":"Usar regla",
"issuerDBOpenIDOptions":"Opciones",
"issuerDBOpenIDPath":"Sendero",
"issuerDBOpenIDRule":"Usar regla",
"issuerDBSAML":"SAML",
"issuerDBSAMLActivation":"Activación",
"issuerDBSAMLPath":"Sendero",
"issuerDBSAMLRule":"Usar regla",
"issuerOptions":"Opciones",
"issuerParams":"Issuer modules",
"issuersTimeout":"Issuers timeout",
"jitsiAppId":"Application ID",
"jitsiAppSecret":"Secreto compartido",
"jitsiAttributes":"Atributos exportados",
"jitsiDefaultServer":"Jitsi server URL",
"jitsiExpiration":"Jitsi JWT expiration",
"jitsiIdAttribute":"Identifier attribute",
"jitsiMailAttribute":"Email attribute",
"jitsiNameAttribute":"Name attribute",
"jitsiOptions":"Opciones",
"jitsiSigningAlg":"Signature algorithm",
"jqueryButtonSelector":"Botón selector jQuery (opcional)",
"jqueryFormSelector":"Formulario selector jQuery (opcional)",
"jqueryUrl":"URL JQuery (opcional)",
"jsRedirect":"Mensaje de redireccionamiento",
"keep":"Keep",
"kerberosParams":"Paŕametros Kerberos",
"key":"Clave de cifrado",
"keyPassword":"Password de clave",
"keyname":"Nombre de clave",
"keys":"Claves",
"krbAllowedDomains":"Allowed domains",
"krbAuthnLevel":"Nivel de autentificación Kerberos",
"krbByJs":"Utilizar solicitud Ajax",
"krbKeytab":"Fichero keytab",
"krbRemoveDomain":"Quitar dominio del usuario Kerberos",
"label":"Etiqueta",
"languages":"Idiomas",
"latest":"Último",
"ldap":"LDAP",
"ldapAllowResetExpiredPassword":"Permitir el reinicio de una contraseña caducada",
"ldapAuthnLevel":"Nivel de autentificación",
"ldapBase":"Base de busqueda de usuarios",
"ldapCAFile":"CA file path",
"ldapCAPath":"CA directory path",
"ldapChangePasswordAsUser":"Cambiar como usuario",
"ldapConnection":"Conexión",
"ldapExportedVars":"Variables exportadas",
"ldapFilters":"Filtros",
"ldapGetUserBeforePasswordChange":"Search for user before password change",
"ldapGroupAttributeName":"Atributo objetivo",
"ldapGroupAttributeNameGroup":"Group source attribute",
"ldapGroupAttributeNameSearch":"Atributos buscados",
"ldapGroupAttributeNameUser":"User source attribute",
"ldapGroupBase":"Base de búsqueda",
"ldapGroupDecodeSearchedValue":"Decodificar valor buscado",
"ldapGroupObjectClass":"Clase objeto",
"ldapGroupRecursive":"Recursivo",
"ldapGroups":"Grupos",
"ldapIOTimeout":"Operation timeout",
"ldapITDS":"Soporte IBM Tivoli DS",
"ldapParams":"Parámetros LDAP",
"ldapPassword":"Contraseña",
"ldapPasswordResetAttribute":"Reiniciar atributo",
"ldapPasswordResetAttributeValue":"Reiniciar valor",
"ldapPort":"Puerto del servidor",
"ldapPpolicyControl":"Control de política de contraseña",
"ldapPwdEnc":"Codificación del password de LDAP",
"ldapRaw":"Atributos binarios",
"ldapSearchDeref":"Alias dereference",
"ldapServer":"Servidor",
"ldapSetPassword":"Password modify extended operation",
"ldapTimeout":"Connection timeout",
"ldapUsePasswordResetAttribute":"Usar atributo de reset",
"ldapVerify":"Verify LDAP server certificate",
"ldapVersion":"Versión",
"level":"Nivel",
"linkedInAuthnLevel":"Nivel de autentificación",
"linkedInClientID":"ID ciente",
"linkedInClientSecret":"Secreto cliente",
"linkedInFields":"Campos buscados",
"linkedInScope":"Ámbito",
"linkedInUserField":"Campo identificador de usuario",
"linkedinParams":"Parámetros LinkedIn",
"load":"Cargar",
"loadFromUrl":"Cargar desde URL",
"loadedConfiguration":"Configuración cargada",
"localSessionStorage":"Módulo caché",
"localSessionStorageOptions":"Opciones de módulo caché",
"locationDetect":"Activación",
"locationDetectGeoIpDatabase":"Path to GeoIP database",
"locationDetectGeoIpLanguages":"Languages for GeoIP database",
"locationDetectIpDetail":"Information requested for IP",
"locationDetectPlugin":"Location detection",
"locationDetectUaDetail":"Information requested for User Agent",
"locationRules":"Reglas de acceso",
"logParams":"Logs",
"loginHistory":"Historial de accesos",
"loginHistoryEnabled":"Activación",
"logo":"Logotipo",
"logout":"Desconexión",
"logoutServices":"Logout forward",
"lwpOpts":"Opciones para solicitudes de servidor",
"lwpSslOpts":"Opciones SSL para solicitudes de servidor",
"macros":"Macros",
"mail2f":"Correo segundo factor",
"mail2fActivation":"Activación",
"mail2fAuthnLevel":"Nivel de autentificación",
"mail2fBody":"Cuerpo del correo",
"mail2fCodeRegex":"Regex",
"mail2fLabel":"Etiqueta",
"mail2fLogo":"Logotipo",
"mail2fResendInterval":"Re-send interval",
"mail2fSessionKey":"Clave de sesión que contiene dirección de correo",
"mail2fSubject":"Subject del correo",
"mail2fTimeout":"Caducidad de código",
"mailBody":"Success mail content",
"mailCharset":"Juego de caracteres",
"mailConfirmBody":"Contenido del correo de confirmación",
"mailConfirmSubject":"Subject del correo de confirmación",
"mailContent":"Contenido del correo",
"mailFrom":"Emisor del correo",
"mailHeaders":"Cabeceras del correo",
"mailLDAPFilter":"Filtro del correo",
"mailOnPasswordChange":"Enviar un correo cuando cambie la contraseña",
"mailOther":"Otro",
"mailReplyTo":"Dirección de respuesta",
"mailSessionKey":"Clave de sesión que contiene dirección de correo",
"mailSubject":"Success mail subject",
"mailTimeout":"Tiempo de validez de una solicitud de cambio de contraseña",
"mailUrl":"URL de la página de reset",
"maintenance":"Modo de mantenimiento",
"makeoptional":"Make optional",
"malformedValue":"Valor mal formado",
"managerDn":"Cuenta",
"managerPassword":"Contraseña",
"mandatory":"Obligatorio",
"markAsDone":"Marcar como realizado",
"memberOfSSOGroups":"Miembro de grupos SSO",
"menu":"Menú",
"menuCategory":"Categoría de menú",
"message":"Mensaje",
"messageBroker":"Pub/Sub system",
"messageBrokerOptions":"Pub/Sub system options",
"messages":"Mensajes",
"modulesTitle":"Módulos utilizados",
"multiIp":"Multi IP",
"multiValuesSeparator":"Separador",
"multipleSessions":"Múltiples sesiones",
"name":"Nombre",
"needConfirmation":"Confirmation required. To force the update, click on the check box near the 'save' button",
"networkProblem":"Problema de red",
"never":"Never",
"newApp":"Nueva aplicación",
"newCat":"Nueva categoría",
"newCertificate":"New certificate",
"newCfgAvailable":"Hay una nueva configuración disponible",
"newCfgAvailableWarning":"Configuration was changed by someone else since you started editing it. By forcing this update you will lose their changes.",
"newChain":"Nueva cadena",
"newCmbMod":"Nuevo módulo",
"newCmbOver":"Nuevo parámetro",
"newEcKeys":"New EC keys",
"newEntry":"Nueva entrada",
"newGrantRule":"Nueva regla de admisión",
"newHost":"Nuevo host",
"newLocationWarning":"Activación",
"newLocationWarningLocationAttribute":"Session attribute containing location",
"newLocationWarningLocationDisplayAttribute":"Session attribute to display",
"newLocationWarningMailAttribute":"Session mail attribute",
"newLocationWarningMailBody":"Warning mail content",
"newLocationWarningMailSubject":"Warning mail subject",
"newLocationWarningMaxValues":"Maximum number of locations to consider",
"newLocationWarnings":"New location warning",
"newPost":"New form replay",
"newPostVar":"Nueva variable",
"newRSAKey":"Nuevas claves",
"newRule":"Nueva regla",
"newSfExtra":"Nuevo segundo factor",
"newSfOver":"Nuevo parámetro",
"newValue":"Nuevo valor",
"next":"Siguiente",
"nginxCustomHandlers":"Handlers personalizados para Nginx",
"noAjaxHook":"Mantener redirecciones para Ajax",
"noData":"No hay datos que mostrar",
"notABoolean":"No es booleano",
"notAValidPerlExpression":"No es una expresión Perl válida",
"notAnInteger":"No es entero",
"notification":"Activación",
"notificationCreated":"Se ha creado notificación",
"notificationDefaultCond":"Condición por defecto",
"notificationDeleted":"Notification has been marked as done",
"notificationDone":"Notificación hecha",
"notificationNotCreated":"No se creó la notificación",
"notificationNotDeleted":"No se marcó la notificación como hecha",
"notificationNotFound":"No se encontró la notificación",
"notificationNotPurged":"No se ha eliminado definitivamente la notificación",
"notificationPurged":"Se ha eliminado definitivamente la notificación",
"notificationServer":"Servidor de notificación",
"notificationServerDELETE":"Método DELETE",
"notificationServerGET":"Método GET",
"notificationServerMethods":"Métodos HTTP",
"notificationServerPOST":"Método POST",
"notificationServerSentAttributes":"Parámetros de notificación a enviar",
"notificationStorage":"Módulo de almacenamiento",
"notificationStorageOptions":"Parámetros del módulo de almacenamiento",
"notificationWildcard":"Carácter comodín para todos los usuarios",
"notificationXSLTfile":"Fichero XSLT personalizado",
"notification_s":"Notificación(es)",
"notifications":"Notificaciones",
"notificationsDone":"Notificaciones hechas",
"notificationsExplorer":"Explorador",
"notifyDeleted":"Mostrar sesiones borradas",
"notifyOther":"Mostrar otras sesiones",
"nullAuthnLevel":"Nivel de autentificación",
"nullParams":"Parámetros nulos",
"number":"Número",
"off":"Apagado",
"offlineSessions":"Sesiones sin conexión",
"oidcAttribute":"OIDC Attribute",
"oidcAuthnLevel":"Nivel de autentificación",
"oidcConsents":"Permisos OpenID Connect",
"oidcDropCspHeaders":"Drop CSP headers from OIDC responses",
"oidcOP":"OpenID Connect Provider",
"oidcOPMetaDataExportedVars":"Atributos exportados",
"oidcOPMetaDataJSON":"Metadatos",
"oidcOPMetaDataJWKS":"Datos JWKS",
"oidcOPMetaDataNode":"Proveedores de conexión OpenID",
"oidcOPMetaDataNodes":"Proveedores de conexión OpenID",
"oidcOPMetaDataOptions":"Opciones",
"oidcOPMetaDataOptionsAcrValues":"Valores ACR",
"oidcOPMetaDataOptionsAuthnEndpointAuthMethod":"Authentication method for authorization code request",
"oidcOPMetaDataOptionsAuthnEndpointAuthSigAlg":"Signature algorithm for authorization code authentication",
"oidcOPMetaDataOptionsCheckJWTSignature":"Comprobar firma JWT",
"oidcOPMetaDataOptionsClientID":"ID cliente",
"oidcOPMetaDataOptionsClientSecret":"Secreto del cliente",
"oidcOPMetaDataOptionsComment":"Comentario",
"oidcOPMetaDataOptionsConfiguration":"Configuración",
"oidcOPMetaDataOptionsConfigurationURI":"Configuration endpoint",
"oidcOPMetaDataOptionsDisplay":"Display",
"oidcOPMetaDataOptionsDisplayName":"Nombre",
"oidcOPMetaDataOptionsDisplayParams":"Display",
"oidcOPMetaDataOptionsIDTokenMaxAge":"Caducidad de token ID",
"oidcOPMetaDataOptionsIcon":"Logotipo",
"oidcOPMetaDataOptionsJWKSTimeout":"Caducidad de datos JWKS",
"oidcOPMetaDataOptionsMaxAge":"Max age",
"oidcOPMetaDataOptionsPrompt":"Prompt",
"oidcOPMetaDataOptionsProtocol":"Protocolo",
"oidcOPMetaDataOptionsRequirePkce":"PKCE required",
"oidcOPMetaDataOptionsResolutionRule":"Resolution rule",
"oidcOPMetaDataOptionsScope":"Ámbito",
"oidcOPMetaDataOptionsSortNumber":"Orden",
"oidcOPMetaDataOptionsStoreIDToken":"Guardar token ID",
"oidcOPMetaDataOptionsTokenEndpointAuthMethod":"Token endpoint authentication method",
"oidcOPMetaDataOptionsTooltip":"Tooltip",
"oidcOPMetaDataOptionsUiLocales":"Locales UI",
"oidcOPMetaDataOptionsUseNonce":"Use nonce",
"oidcOPMetaDataOptionsUserAttribute":"Attribute containing user identifier",
"oidcOPName":"OpenID Connect Provider Name",
"oidcParams":"OpenID Connect parameters",
"oidcRP":"OpenID Connect Relying Party",
"oidcRPCallbackGetParam":"Callback GET parameter",
"oidcRPMetaDataExportedVars":"Exported attributes (claims)",
"oidcRPMetaDataMacros":"Macros",
"oidcRPMetaDataNode":"OpenID Connect Relying Parties",
"oidcRPMetaDataNodes":"OpenID Connect Relying Parties",
"oidcRPMetaDataOptions":"Opciones",
"oidcRPMetaDataOptionsAccessTokenClaims":"Release claims in Access Token",
"oidcRPMetaDataOptionsAccessTokenEncContentEncAlg":"Access Token Encryption content encryption algorithm",
"oidcRPMetaDataOptionsAccessTokenEncKeyMgtAlg":"Access Token Encryption key management alg",
"oidcRPMetaDataOptionsAccessTokenExpiration":"Access Tokens",
"oidcRPMetaDataOptionsAccessTokenJWT":"Use JWT format for Access Token",
"oidcRPMetaDataOptionsAccessTokenSignAlg":"Access Token signature algorithm",
"oidcRPMetaDataOptionsAdditionalAudiences":"Additional audiences",
"oidcRPMetaDataOptionsAdvanced":"Advanced",
"oidcRPMetaDataOptionsAllowClientCredentialsGrant":"Allow OAuth2.0 Client Credentials Grant",
"oidcRPMetaDataOptionsAllowOffline":"Permitir acceso sin conexión",
"oidcRPMetaDataOptionsAllowPasswordGrant":"Allow OAuth2.0 Password Grant",
"oidcRPMetaDataOptionsAuthMethod":"Token endpoint authentication method",
"oidcRPMetaDataOptionsAuthRequiredForAuthorize":"Require JWS for authorization requests",
"oidcRPMetaDataOptionsAuthnLevel":"Nivel de autentificación requerido",
"oidcRPMetaDataOptionsAuthnRequireNonce":"Require \"nonce\" in authorization request",
"oidcRPMetaDataOptionsAuthnRequireState":"Require \"state\" in authorization request",
"oidcRPMetaDataOptionsAuthorizationCodeExpiration":"Authorization Codes",
"oidcRPMetaDataOptionsBasic":"Basic",
"oidcRPMetaDataOptionsBypassConsent":"Bypass consent",
"oidcRPMetaDataOptionsClientID":"ID del cliente",
"oidcRPMetaDataOptionsClientSecret":"Secreto del cliente",
"oidcRPMetaDataOptionsComment":"Comentario",
"oidcRPMetaDataOptionsDisplay":"Display",
"oidcRPMetaDataOptionsDisplayName":"Nombre",
"oidcRPMetaDataOptionsExtraClaims":"Scope values content",
"oidcRPMetaDataOptionsIDTokenExpiration":"ID Tokens",
"oidcRPMetaDataOptionsIDTokenForceClaims":"Force claims to be returned in ID Token",
"oidcRPMetaDataOptionsIDTokenSignAlg":"Algoritmo de firma del token ID",
"oidcRPMetaDataOptionsIcon":"Logotipo",
"oidcRPMetaDataOptionsIdTokenEncContentEncAlg":"ID Token Encryption content encryption algorithm",
"oidcRPMetaDataOptionsIdTokenEncKeyMgtAlg":"ID Token Encryption key management alg",
"oidcRPMetaDataOptionsJwks":"Datos JWKS",
"oidcRPMetaDataOptionsJwksUri":"JWKS URL",
"oidcRPMetaDataOptionsLogoutBypassConfirm":"Bypass confirm",
"oidcRPMetaDataOptionsLogoutEncContentEncAlg":"Logout Encryption content encryption algorithm",
"oidcRPMetaDataOptionsLogoutEncKeyMgtAlg":"Logout Encryption key management alg",
"oidcRPMetaDataOptionsLogoutSessionRequired":"Se requiere sesión",
"oidcRPMetaDataOptionsLogoutType":"Tipo",
"oidcRPMetaDataOptionsLogoutUrl":"URL",
"oidcRPMetaDataOptionsOfflineSessionExpiration":"Sesiones sin conexión",
"oidcRPMetaDataOptionsPostLogoutRedirectUris":"Allowed redirection addresses for logout",
"oidcRPMetaDataOptionsPublic":"Cliente público",
"oidcRPMetaDataOptionsRedirectUris":"Allowed redirection addresses for login",
"oidcRPMetaDataOptionsRefreshToken":"Use refresh tokens",
"oidcRPMetaDataOptionsRefreshTokenRotation":"Invalidate refresh tokens after use",
"oidcRPMetaDataOptionsRequestUris":"Allowed URLs for fetching Request Object",
"oidcRPMetaDataOptionsRequirePKCE":"Se requiere PKCE",
"oidcRPMetaDataOptionsRule":"Regla de acceso",
"oidcRPMetaDataOptionsScopes":"Ámbito",
"oidcRPMetaDataOptionsTimeouts":"Timeouts",
"oidcRPMetaDataOptionsTokenXAuthorizedRP":"Other RP allowed to exchange access_token",
"oidcRPMetaDataOptionsUserIDAttr":"Atributo de usuario",
"oidcRPMetaDataOptionsUserInfoEncContentEncAlg":"User_info Encryption content encryption algorithm",
"oidcRPMetaDataOptionsUserInfoEncKeyMgtAlg":"User_info Encryption key management alg",
"oidcRPMetaDataOptionsUserInfoSignAlg":"UserInfo response format",
"oidcRPMetaDataOptionsUserinfoRequireHeaderToken":"userinfo endpoint authentication using header only",
"oidcRPMetaDataScopeRules":"Scope rules",
"oidcRPName":"OpenID Connect RP Name",
"oidcRPStateTimeout":"Caducidad de estado de sesión",
"oidcServiceAccessTokenExpiration":"Access Tokens",
"oidcServiceAllowAuthorizationCodeFlow":"Authorization Code Flow",
"oidcServiceAllowDynamicRegistration":"Activación",
"oidcServiceAllowHybridFlow":"Flujo híbrido",
"oidcServiceAllowImplicitFlow":"Flujo implícito",
"oidcServiceAllowOffline":"Permitir acceso offline",
"oidcServiceAllowOnlyDeclaredScopes":"Only allow declared scopes",
"oidcServiceAuthorizationCodeExpiration":"Authorization Codes",
"oidcServiceDynamicRegistration":"Dynamic registration",
"oidcServiceDynamicRegistrationExportedVars":"Exported vars",
"oidcServiceDynamicRegistrationExtraClaims":"Extra claims",
"oidcServiceEncAlgorithmAlg":"Default \"alg\" algorithm for JWE encryption",
"oidcServiceEncAlgorithmEnc":"Default \"enc\" algorithm for JWE encryption",
"oidcServiceHideMetadata":"Don't display metadata",
"oidcServiceIDTokenExpiration":"ID Tokens",
"oidcServiceIgnoreScopeForClaims":"Always send exported attributes",
"oidcServiceKeyIdEnc":"Encryption key ID",
"oidcServiceKeyIdSig":"ID de la clave firmante",
"oidcServiceKeyTypeEnc":"Key type",
"oidcServiceKeyTypeSig":"Key type",
"oidcServiceMetaData":"OpenID Connect Service",
"oidcServiceMetaDataAuthnContext":"Contexto de autentificación",
"oidcServiceMetaDataAuthorizeURI":"Autorización",
"oidcServiceMetaDataBackChannelURI":"URI de Back-Channel",
"oidcServiceMetaDataCheckSessionURI":"Check Session",
"oidcServiceMetaDataEncKeys":"Encryption keys",
"oidcServiceMetaDataEndPoints":"Endpoints",
"oidcServiceMetaDataEndSessionURI":"Fin de sesión",
"oidcServiceMetaDataFrontChannelURI":"URI de Front-Channel",
"oidcServiceMetaDataIntrospectionURI":"Instrospección",
"oidcServiceMetaDataIssuer":"Identificador de emisor",
"oidcServiceMetaDataJWKSURI":"JWKS",
"oidcServiceMetaDataKeys":"Claves",
"oidcServiceMetaDataRegistrationURI":"Registro",
"oidcServiceMetaDataSecurity":"Seguridad",
"oidcServiceMetaDataSessions":"Sesiones",
"oidcServiceMetaDataSigKeys":"Signature keys",
"oidcServiceMetaDataTimeouts":"Timeouts",
"oidcServiceMetaDataTokenURI":"Tokens",
"oidcServiceMetaDataUserInfoURI":"Información del usuario",
"oidcServiceNewKeyIdSig":"Next signing key ID",
"oidcServiceNewKeyTypeSig":"Key type",
"oidcServiceNewPrivateKeySig":"Next signing private key",
"oidcServiceNewPublicKeySig":"Next signing public key",
"oidcServiceOfflineSessionExpiration":"Sesiones sin conexión",
"oidcServiceOldKeyIdEnc":"Previous encryption key ID",
"oidcServiceOldKeyIdSig":"Previous signing key ID",
"oidcServiceOldKeyTypeEnc":"Key type",
"oidcServiceOldKeyTypeSig":"Key type",
"oidcServiceOldPrivateKeyEnc":"Previous encryption private key",
"oidcServiceOldPrivateKeySig":"Previous signing private key",
"oidcServiceOldPublicKeyEnc":"Previous encryption public key",
"oidcServiceOldPublicKeySig":"Previous signing public key",
"oidcServicePrivateKeyEnc":"Encryption private key",
"oidcServicePrivateKeySig":"Clave privada firmante",
"oidcServicePublicKeyEnc":"Encryption public key",
"oidcServicePublicKeySig":"Clave pública firmante",
"oidcStorage":"Nombre del módulo de sesiones",
"oidcStorageOptions":"Opciones del módulo de sesiones",
"ok":"OK",
"okta2f":"Okta",
"okta2fActivation":"Activación",
"okta2fAdminURL":"Administration URL",
"okta2fApiKey":"Clave API",
"okta2fAuthnLevel":"Nivel de autentificación",
"okta2fLabel":"Etiqueta",
"okta2fLoginAttribute":"Attribute containing the login",
"okta2fLogo":"Logotipo",
"oldNotifFormat":"Usa formato XML antiguo",
"oldValue":"Valor antiguo",
"on":"Conectado",
"openIdAttr":"Login OpenID",
"openIdAuthnLevel":"Nivel de autentificación",
"openIdExportedVars":"Variables exportadas",
"openIdIDPList":"Dominios autorizados",
"openIdIssuerSecret":"Token secreto",
"openIdSPList":"Dominios autorizados",
"openIdSecret":"Token secreto",
"openIdSreg":"Presentación SREG",
"openIdSreg_country":"País",
"openIdSreg_dob":"Fecha de nacimiento",
"openIdSreg_email":"Email",
"openIdSreg_fullname":"Nombre completo",
"openIdSreg_gender":"Género",
"openIdSreg_language":"Idioma",
"openIdSreg_nickname":"Apodo",
"openIdSreg_postcode":"Código postal",
"openIdSreg_timezone":"Zona horaria",
"openidParams":"Parámetros OpenID",
"overPrm":"Overloaded parameters",
"pamAuthnLevel":"Nivel de autentificación",
"pamParams":"Parámetros PAM",
"pamService":"Servicio PAM",
"password":"Contraseña",
"password2f":"Contraseña",
"password2fActivation":"Activación",
"password2fAuthnLevel":"Nivel de autentificación",
"password2fLabel":"Etiqueta",
"password2fLogo":"Logotipo",
"password2fSelfRegistration":"Auto registro",
"password2fTTL":"Tiempo de vida",
"password2fUserCanRemoveKey":"Allow user to remove password",
"passwordDB":"Módulo de contraseña",
"passwordManagement":"Reset password by mail",
"passwordPolicy":"Password policy",
"passwordPolicyActivation":"Activación",
"passwordPolicyMaxSize":"Maximal size",
"passwordPolicyMinDigit":"Mínimo número de dígitos",
"passwordPolicyMinLower":"Mínimo número de letras minúsculas",
"passwordPolicyMinSize":"Tamaño mínimo",
"passwordPolicyMinSpeChar":"Minimal special characters",
"passwordPolicyMinUpper":"Mínimo número de letras mayúsculas",
"passwordPolicySpecialChar":"Allowed special characters",
"passwordResetAllowedRetries":"Máximo número de reintentos de restauración de contraseña",
"persistent":"Persistente",
"persistentSessions":"Sesiones persistentes",
"persistentStorage":"Módulo Apache:Session",
"persistentStorageOptions":"Parámetros del módulo Apache:Session",
"pickFontAwesome":"or input the code of a Font Awesome icon",
"plugins":"Plugins",
"port":"Puerto",
"portal":"URL",
"portalAntiFrame":"Protección contra ataques iFrame",
"portalButtons":"Botones en la página de conexión",
"portalCaptcha":"CAPTCHA",
"portalCheckLogins":"Check last logins",
"portalCustomCss":"Custom CSS file",
"portalCustomJs":"Custom JS file",
"portalCustomization":"Personalización",
"portalDisplayAppslist":"Application list",
"portalDisplayCertificateResetByMail":"Reset certificate",
"portalDisplayChangePassword":"Cambio de contraseña",
"portalDisplayGeneratePassword":"Display generate password box",
"portalDisplayLoginHistory":"Historial de accesos",
"portalDisplayLogout":"Logout",
"portalDisplayOidcConsents":"Permisos OIDC",
"portalDisplayOrder":"Display order",
"portalDisplayPasswordPolicy":"Display policy in password form",
"portalDisplayRefreshMyRights":"Display rights refresh link",
"portalDisplayRegister":"Registrar nueva cuenta",
"portalDisplayResetPassword":"Reiniciar contraseña",
"portalEnablePasswordDisplay":"Allow to display password",
"portalErrorOnExpiredSession":"Mostrar error en sesión caducada",
"portalErrorOnMailNotFound":"Mostrar error cuando no se encuentra el email",
"portalFavicon":"Favicon",
"portalForceAuthn":"Forzar autentificación",
"portalForceAuthnInterval":"Force authentication interval",
"portalMainLogo":"Logotipo principal",
"portalMenu":"Menú",
"portalModules":"Activación de módulos",
"portalOpenLinkInNewWindow":"Nueva ventana",
"portalOther":"Otro",
"portalParams":"Portal",
"portalPingInterval":"Intervalo de ping",
"portalRedirection":"Portal redirections",
"portalRequireOldPassword":"Requerir contraseña antigua ",
"portalServers":"Portal servers",
"portalSkin":"Revestimiento por defecto",
"portalSkinBackground":"Revestimiento del fondo",
"portalSkinRules":"Skin display rules",
"portalStatus":"Publish portal status",
"portalUserAttr":"Atributo de usuario",
"post":"Repetir formulario",
"postTargetUrl":"Form target URL (optional)",
"postUrl":"Form URL",
"postedVars":"Variables to post",
"previous":"Previous",
"privateKey":"Clave privada",
"proxyAuthService":"URL",
"proxyAuthServiceChoiceParam":"Choice parameter",
"proxyAuthServiceChoiceValue":"Choice value",
"proxyAuthServiceImpersonation":"Suplantación",
"proxyAuthnLevel":"Nivel de autentificación",
"proxyCookieName":"Nombre de la cookie",
"proxyInternalPortal":"Internal Portal",
"proxyParams":"Parámetros del proxy",
"proxySessionService":"Session service URL",
"proxyUseSoap":"Utilizar SOAP en lugar de REST",
"publicKey":"Clave pública",
"purgeNotification":"Borrar definitivamente la notificación",
"radius2f":"Segundo factor RADIUS",
"radius2fActivation":"Activación",
"radius2fAuthnLevel":"Nivel de autentificación",
"radius2fDictionaryFile":"Dictionary",
"radius2fLabel":"Etiqueta",
"radius2fLogo":"Logotipo",
"radius2fMsgAuth":"Authenticate RADIUS requests",
"radius2fRequestAttributes":"Access request attributes",
"radius2fSecret":"Secreto compartido",
"radius2fSendInitialRequest":"Add login validation call",
"radius2fServer":"Nombre del servidor",
"radius2fTimeout":"Autentificación caducada",
"radius2fUsernameSessionKey":"Clave de sesión que contiene el login",
"radiusAuthnLevel":"Nivel de autentificación",
"radiusDictionaryFile":"Dictionary",
"radiusExportedVars":"Variables exportadas",
"radiusMsgAuth":"Authenticate RADIUS requests",
"radiusParams":"Parámetros RADIUS",
"radiusRequestAttributes":"Access request attributes",
"radiusSecret":"Secreto compartido",
"radiusServer":"Nombre del servidor",
"radiusTimeout":"Autentificación caducada",
"randomPasswordRegexp":"Regexp para generación de password",
"readOnlyMode":"Modo sólo lectura",
"redirectFormMethod":"Método para redireccionar formulario",
"redirection":"Handler redirections",
"reference":"Referencia",
"refreshSessions":"Refresh sessions API",
"regexp":"Expresión regular",
"regexps":"Expresiones regulares",
"register":"Registrar nueva cuenta",
"registerConfirmBody":"Verification mail content",
"registerConfirmSubject":"Verification mail subject",
"registerDB":"Register module",
"registerDoneBody":"Credentials mail content",
"registerDoneSubject":"Credentials mail subject",
"registerTimeout":"Tiempo de validez para una solicitud de registro",
"registerUrl":"URL de la página de registro",
"registerextra":"Registrable",
"registerrule":"Registration rule",
"reloadTimeout":"Reload timeout",
"reloadUrls":"Recargar las URL",
"rememberAuthChoice":"Remember authentication choice",
"rememberAuthChoiceForgetAtLogout":"Forget auth choice at logout",
"rememberAuthChoiceRule":"Activación",
"rememberCookieName":"Nombre de la cookie",
"rememberCookieTimeout":"cookie lifetime",
"rememberDefaultChecked":"Check by default",
"rememberTimer":"Timer before automatic authentication",
"remoteCookieName":"Nombre de la cookie",
"remoteGlobalStorage":"Módulo de sesiones",
"remoteGlobalStorageOptions":"Opciones del módulo de sesiones",
"remoteParams":"Parámetros remotos",
"remotePortal":"URL del portal",
"replaceByFile":"Reemplazar por fichero",
"requireToken":"Require token for forms",
"rest2f":"Previo",
"rest2fActivation":"Activación",
"rest2fAuthnLevel":"Nivel de autentificación",
"rest2fCodeActivation":"Regex",
"rest2fInitArgs":"Argumentos de inicio",
"rest2fInitUrl":"URL de inicio",
"rest2fLabel":"Etiqueta",
"rest2fLogo":"Logotipo",
"rest2fResendInterval":"Re-send interval",
"rest2fVerifyArgs":"Verificar argumentos",
"rest2fVerifyUrl":"Verificar URL",
"restAuthServer":"Authentication server",
"restAuthUrl":"URL de autentificación",
"restAuthnLevel":"Nivel de autentificación",
"restClockTolerance":"Server clock tolerance",
"restConfigServer":"Configuration server",
"restExportSecretKeys":"Export secret attributes",
"restFindUserDBUrl":"User accounts URL",
"restParams":"Parámetros REST",
"restPasswordServer":"Password reset server",
"restPwdConfirmUrl":"URL de confirmación de contraseña",
"restPwdModifyUrl":"URL de cambio de contraseña",
"restServices":"Servicio REST",
"restSessionServer":"Session server",
"restUserDBUrl":"URL de datos de usuario",
"restore":"Restaurar",
"restoreConf":"Restaurar configuración",
"returnUrl":"URL de retorno",
"rp":"Relying Party",
"rule":"Regla",
"ruleAuthnLevel":"Nivel de autentificación requerido",
"rules":"Reglas",
"rulesAuthnLevel":"Niveles de autentificación requeridos",
"sameSite":"Cookie SameSite value",
"saml":"SAML",
"samlAdvanced":"Advanced",
"samlAttribute":"SAML attribute",
"samlAttributeAuthorityDescriptor":"Attribute Authority",
"samlAttributeAuthorityDescriptorAttributeService":"Attribute Service",
"samlAttributeAuthorityDescriptorAttributeServiceSOAP":"SOAP",
"samlAuthnContextMap":"Authentication contexts",
"samlAuthnContextMapExtra":"Other authentication contexts",
"samlAuthnContextMapKerberos":"Kerberos",
"samlAuthnContextMapPassword":"Contraseña",
"samlAuthnContextMapPasswordProtectedTransport":"Password protected transport",
"samlAuthnContextMapTLSClient":"TLS client",
"samlCommonDomainCookie":"Common Domain Cookie",
"samlCommonDomainCookieActivation":"Activación",
"samlCommonDomainCookieDomain":"Common domain",
"samlCommonDomainCookieReader":"Reader URL",
"samlCommonDomainCookieWriter":"Writer URL",
"samlDiscoveryProtocol":"Discovery Protocol",
"samlDiscoveryProtocolActivation":"Activación",
"samlDiscoveryProtocolIsPassive":"Is Passive",
"samlDiscoveryProtocolPolicy":"Policy",
"samlDiscoveryProtocolURL":"EndPoint URL",
"samlEntityID":"Entity Identifier",
"samlFederation":"Federation",
"samlFederationFiles":"SAML Federation Metadata files",
"samlIDP":"SAML identity provider",
"samlIDPMetaDataExportedAttributes":"Atributos exportados",
"samlIDPMetaDataNodes":"SAML Identity Providers",
"samlIDPMetaDataOptions":"Opciones",
"samlIDPMetaDataOptionsAdaptSessionUtime":"Adapt session lifetime",
"samlIDPMetaDataOptionsAllowLoginFromIDP":"Allow login from IDP",
"samlIDPMetaDataOptionsAuthnRequest":"Authentication request",
"samlIDPMetaDataOptionsBinding":"Binding",
"samlIDPMetaDataOptionsCheckAudience":"Check audience conditions",
"samlIDPMetaDataOptionsCheckSLOMessageSignature":"Check SLO message signature",
"samlIDPMetaDataOptionsCheckSSOMessageSignature":"Check SSO message signature",
"samlIDPMetaDataOptionsCheckTime":"Check time conditions",
"samlIDPMetaDataOptionsComment":"Comentario",
"samlIDPMetaDataOptionsDisplay":"Display",
"samlIDPMetaDataOptionsDisplayName":"Nombre",
"samlIDPMetaDataOptionsDisplayParams":"Display",
"samlIDPMetaDataOptionsEncryptionMode":"Encryption mode",
"samlIDPMetaDataOptionsFederation":"Federation",
"samlIDPMetaDataOptionsFederationEntityID":"Entity Identifier",
"samlIDPMetaDataOptionsForceAuthn":"Forzar autentificación",
"samlIDPMetaDataOptionsForceUTF8":"Force UTF-8",
"samlIDPMetaDataOptionsIcon":"Logotipo",
"samlIDPMetaDataOptionsIsPassive":"Passive authentication",
"samlIDPMetaDataOptionsNameIDFormat":"NameID format",
"samlIDPMetaDataOptionsRelayStateURL":"Allow URL as RelayState",
"samlIDPMetaDataOptionsRequestedAuthnContext":"Requested authentication context",
"samlIDPMetaDataOptionsResolutionRule":"Resolution rule",
"samlIDPMetaDataOptionsSLOBinding":"SLO binding",
"samlIDPMetaDataOptionsSSOBinding":"SSO binding",
"samlIDPMetaDataOptionsSecurity":"Seguridad",
"samlIDPMetaDataOptionsSession":"Session",
"samlIDPMetaDataOptionsSignSLOMessage":"Sign SLO message",
"samlIDPMetaDataOptionsSignSSOMessage":"Sign SSO message",
"samlIDPMetaDataOptionsSignature":"Signature",
"samlIDPMetaDataOptionsSignatureMethod":"Signature method",
"samlIDPMetaDataOptionsSortNumber":"Orden",
"samlIDPMetaDataOptionsStoreSAMLToken":"Store SAML Token",
"samlIDPMetaDataOptionsTooltip":"Tooltip",
"samlIDPMetaDataOptionsUserAttribute":"Attribute containing user identifier",
"samlIDPMetaDataXML":"Metadatos",
"samlIDPName":"SAML IDP Name",
"samlIDPSSODescriptor":"Identity Provider",
"samlIDPSSODescriptorArtifactResolutionService":"Artifact Resolution",
"samlIDPSSODescriptorArtifactResolutionServiceArtifact":"Artifact Service",
"samlIDPSSODescriptorSingleLogoutService":"Single Logout",
"samlIDPSSODescriptorSingleLogoutServiceHTTPPost":"HTTP POST",
"samlIDPSSODescriptorSingleLogoutServiceHTTPRedirect":"HTTP Redirect",
"samlIDPSSODescriptorSingleLogoutServiceSOAP":"SOAP",
"samlIDPSSODescriptorSingleSignOnService":"Single Sign On",
"samlIDPSSODescriptorSingleSignOnServiceHTTPArtifact":"HTTP Artifact",
"samlIDPSSODescriptorSingleSignOnServiceHTTPPost":"HTTP POST",
"samlIDPSSODescriptorSingleSignOnServiceHTTPRedirect":"HTTP Redirect",
"samlIDPSSODescriptorWantAuthnRequestsSigned":"Want Authentication Request Signed",
"samlMetadataForceUTF8":"UTF8 metadata conversion",
"samlNameIDFormatMap":"NameID formats",
"samlNameIDFormatMapEmail":"Email",
"samlNameIDFormatMapKerberos":"Kerberos",
"samlNameIDFormatMapWindows":"Windows",
"samlNameIDFormatMapX509":"X509",
"samlOrganization":"Organization",
"samlOrganizationDisplayName":"Display Name",
"samlOrganizationName":"Nombre",
"samlOrganizationURL":"URL",
"samlOverrideIDPEntityID":"Override Entity ID when acting as IDP",
"samlPartnerName":"Name of SAML partner",
"samlRelayStateTimeout":"RelayState session timeout",
"samlSP":"SAML Service Provider",
"samlSPMetaDataExportedAttributes":"Atributos exportados",
"samlSPMetaDataMacros":"Macros",
"samlSPMetaDataNodes":"SAML Service Providers",
"samlSPMetaDataOptions":"Opciones",
"samlSPMetaDataOptionsAuthnLevel":"Nivel de autentificación requerido",
"samlSPMetaDataOptionsAuthnResponse":"Authentication response",
"samlSPMetaDataOptionsCheckSLOMessageSignature":"Check SLO message signature",
"samlSPMetaDataOptionsCheckSSOMessageSignature":"Check SSO message signature",
"samlSPMetaDataOptionsComment":"Comentario",
"samlSPMetaDataOptionsEnableIDPInitiatedURL":"Enable use of IDP initiated URL",
"samlSPMetaDataOptionsEncryptionMode":"Encryption mode",
"samlSPMetaDataOptionsFederation":"Federation",
"samlSPMetaDataOptionsFederationEntityID":"Entity Identifier",
"samlSPMetaDataOptionsFederationOptionalAttributes":"Optional attributes",
"samlSPMetaDataOptionsFederationRequiredAttributes":"Required attributes",
"samlSPMetaDataOptionsForceUTF8":"Force UTF-8",
"samlSPMetaDataOptionsNameIDFormat":"Default NameID format",
"samlSPMetaDataOptionsNameIDSessionKey":"Force NameID session key",
"samlSPMetaDataOptionsNotOnOrAfterTimeout":"notOnOrAfter duration",
"samlSPMetaDataOptionsOneTimeUse":"One time use",
"samlSPMetaDataOptionsRule":"Regla de acceso",
"samlSPMetaDataOptionsSecurity":"Seguridad",
"samlSPMetaDataOptionsSessionNotOnOrAfterTimeout":"sessionNotOnOrAfter duration",
"samlSPMetaDataOptionsSignSLOMessage":"Sign SLO message",
"samlSPMetaDataOptionsSignSSOMessage":"Sign SSO message",
"samlSPMetaDataOptionsSignature":"Signature",
"samlSPMetaDataOptionsSignatureMethod":"Signature method",
"samlSPMetaDataXML":"Metadatos",
"samlSPName":"SAML Service Provider Name",
"samlSPSSODescriptor":"Service Provider",
"samlSPSSODescriptorArtifactResolutionService":"Artifact Resolution",
"samlSPSSODescriptorArtifactResolutionServiceArtifact":"Artifact Service",
"samlSPSSODescriptorAssertionConsumerService":"Assertion Consumer",
"samlSPSSODescriptorAssertionConsumerServiceHTTPArtifact":"HTTP Artifact",
"samlSPSSODescriptorAssertionConsumerServiceHTTPPost":"HTTP POST",
"samlSPSSODescriptorAuthnRequestsSigned":"Signed Authentication Request",
"samlSPSSODescriptorSingleLogoutService":"Single Logout",
"samlSPSSODescriptorSingleLogoutServiceHTTPPost":"HTTP POST",
"samlSPSSODescriptorSingleLogoutServiceHTTPRedirect":"HTTP Redirect",
"samlSPSSODescriptorSingleLogoutServiceSOAP":"SOAP",
"samlSPSSODescriptorWantAssertionsSigned":"Want Assertions Signed",
"samlServiceMetaData":"SAML2 Service",
"samlServicePrivateKeyEnc":"Clave privada",
"samlServicePrivateKeyEncPwd":"Private key password",
"samlServicePrivateKeySig":"Clave privada",
"samlServicePrivateKeySigPwd":"Private key password",
"samlServicePublicKeyEnc":"Clave pública",
"samlServicePublicKeySig":"Clave pública",
"samlServiceSecurity":"Security parameters",
"samlServiceSecurityEnc":"Encryption",
"samlServiceSecuritySig":"Signature",
"samlServiceSignatureMethod":"Signature method",
"samlServiceUseCertificateInResponse":"Use certificate in responses",
"samlStorage":"SAML sessions module name",
"samlStorageOptions":"SAML sessions module options",
"samlUseQueryStringSpecific":"Use specific query_string method",
"save":"Salvar",
"saveReport":"Salvar informe",
"savingConfirmation":"Salvando confirmación",
"scope":"Ámbito",
"scrollTop":"Scroll to top button",
"search":"Buscar...",
"secondFactors":"Segundos factores",
"securedCookie":"Cookie segura (SSL)",
"security":"Seguridad",
"sendTestMail":"Send test email",
"sendTestMailSuccess":"Test email successfully sent",
"serverError":"Error de servidor",
"serverNotification":"Servidor",
"session":"sesión",
"sessionDataToRemember":"Datos de sesión a almacenar",
"sessionDeleted":"La sesión se borró",
"sessionExpired":"La sesión expiró",
"sessionParams":"Sesiones",
"sessionStartedAt":"Session started on",
"sessionStorage":"Sessions storage",
"sessionTitle":"Contenido de sesión",
"session_s":"sesión(es)",
"sessions":"Sesiones",
"sfExtra":"Segundos factores adicionales",
"sfLoginTimeout":"Login timeout",
"sfManagerRule":"Display Manager link",
"sfOnlyUpgrade":"Use 2FA for session upgrade",
"sfOptions":"Global options",
"sfRegisterTimeout":"Registration timeout",
"sfRemovedMsg":"Display a message if an expired 2FA is removed",
"sfRemovedMsgRule":"Activación",
"sfRemovedNotifMsg":"Mensaje de notificación",
"sfRemovedNotifRef":"Referencia de notificación",
"sfRemovedNotifTitle":"Título de notificación",
"sfRemovedNotification":"Warn if an expired 2FA is removed",
"sfRemovedUseNotif":"Usar plugin de Notificacionees",
"sfRequired":"Force 2FA registration at login",
"sfRetries":"Allowed retries",
"sfaTitle":"Autentificación de segundo factor",
"show":"Mostrar",
"showHelp":"Mostrar ayuda",
"showLanguages":"Mostrar opciones de idiomas",
"singleIP":"One IP address per user",
"singleSession":"One session per user",
"singleUserByIP":"One user per IP address",
"skipRenewConfirmation":"Saltar confirmación de reautorización",
"skipUpgradeConfirmation":"Skip upgrade confirmation",
"slaveAuthnLevel":"Nivel de autentificación",
"slaveDisplayLogo":"Mostrar logotipo de autentificación",
"slaveExportedVars":"Variables exportadas",
"slaveHeaderContent":"Contenido de cabecera de control",
"slaveHeaderName":"Nombre de cabecera de control",
"slaveMasterIP":"Dirección IP maestra",
"slaveParams":"Parámetros esclavos",
"slaveUserHeader":"Cabecera para login de usuario",
"soapConfigServer":"Configuration server",
"soapServices":"Servicio SOAP",
"soapSessionServer":"Session server",
"specialRule":"Regla especial",
"sslByAjax":"Usar solicitud Ajax",
"sslHost":"URL SSL Ajax",
"sslParams":"Parámetros SSL",
"ssoSessions":"Sesiones SSO",
"stateCheck":"Check state",
"stayConnect":"Trusted browser",
"stayConnected":"Authentication bypass",
"stayConnectedBypassFG":"Do not check fingerprint",
"stayConnectedCookieName":"Nombre de la cookie",
"stayConnectedSingleSession":"One trusted browser per user",
"stayConnectedTimeout":"Expiration time",
"storePassword":"Almacenar contraseña de usuario en la sesión",
"storePasswordEncrypted":"Encrypt password in session",
"strictTransportSecurityMax_Age":"Strict-Transport-Security max age",
"string":"String",
"subtitle":"Subtítulo",
"successLoginNumber":"Max successful logins count",
"successfullySaved":"Salvado con éxito",
"sympaHandler":"Sympa",
"sympaMailKey":"Clave de sesión de correo",
"sympaSecret":"Secreto compartido",
"syntaxError":"Error sintáctico",
"syslog":"Utilidad syslog",
"text":"Texto",
"timeout":"Caducidad de sesiones",
"timeoutActivity":"Caducidad de actividad de sesiones",
"timeoutActivityInterval":"Intervalo de actualización de sesiones",
"title":"Título",
"tokenUseGlobalStorage":"Usar almacenamiento global",
"tooltip":"Tooltip",
"totp2f":"TOTP",
"totp2fActivation":"Activación",
"totp2fAuthnLevel":"Nivel de autentificación",
"totp2fDigits":"Cantidad de dígitos",
"totp2fEncryptSecret":"Encrypt TOTP secrets",
"totp2fInterval":"Intervalo",
"totp2fIssuer":"Issuer name",
"totp2fLabel":"Etiqueta",
"totp2fLogo":"Logotipo",
"totp2fRange":"Rango de intentos",
"totp2fSelfRegistration":"Autoregistro",
"totp2fTTL":"Tiempo de vida",
"totp2fUserCanRemoveKey":"Permitir al usuario eliminación de TOTP",
"trustedBrowserRule":"Activation condition",
"trustedBrowserUseTotp":"Use time-based fingerprinting",
"trustedDomains":"Dominios de confianza",
"trustedProxies":"IP de proxies de confianza",
"twitterAppName":"Nombre de aplicación",
"twitterAuthnLevel":"Nivel de autentificación",
"twitterKey":"Clave API",
"twitterParams":"Parámetros twitter",
"twitterSecret":"Secreto API",
"twitterUserField":"Campo que contiene identificador de usuario",
"type":"Tipo",
"uid":"Identificador",
"unknownAttrOrMacro":"Atributo o macro desconocidos",
"unknownError":"Error desconocido",
"unknownKey":"Clave desconocida",
"unsecuredCookie":"Cookie insegura",
"up":"Arriba",
"upgradeSession":"Actualizar la sesión",
"uploadDenied":"Carga denegada",
"uri":"URI",
"url":"URL",
"use":"Use",
"useRedirectAjaxOnUnauthorized":"Redirect AJAX requests on unauthorized",
"useRedirectOnError":"Redirect on error",
"useRedirectOnForbidden":"Redirect on forbidden",
"useSafeJail":"Use Safe jail",
"user":"Usuario",
"userControl":"Username control",
"userDB":"Módulo de usuarios",
"userPivot":"Login field name in user table",
"userdbOnly":"User DB only",
"users":"Usuarios",
"value":"Valor",
"values":"Values",
"variableName":"Variable name",
"variables":"Variables",
"verifyTOTPKey":"Verify TOTP key",
"version":"Versión",
"vhostAccessToTrace":"Access to trace",
"vhostAliases":"Aliases",
"vhostAuthnLevel":"Nivel de autentificación requerido",
"vhostComment":"Comentario",
"vhostDevOpsRulesUrl":"DevOps rules file URL",
"vhostHttps":"HTTPS",
"vhostMaintenance":"Modo de mantenimiento",
"vhostOptions":"Opciones",
"vhostPort":"Puerto",
"vhostServiceTokenTTL":"ServiceToken timeout",
"vhostType":"Tipo",
"view":"View",
"viewer":"Viewer",
"virtualHost":"Virtual Host",
"virtualHostName":"Virtual host hostname",
"virtualHosts":"Virtual Hosts",
"waitOrF5":"Wait for redirection or press F5",
"waitingForDatas":"Waiting for datas",
"warning":"Precaución",
"warnings":"Warnings",
"webIDAuthnLevel":"Nivel de autentificación",
"webIDExportedVars":"Variables exportadas",
"webIDWhitelist":"WebID whitelist",
"webauthn2f":"WebAuthn",
"webauthn2fActivation":"Activación",
"webauthn2fAttestation":"Attestation",
"webauthn2fAttestationTrust":"Attestation trusted certificates",
"webauthn2fAuthnLevel":"Nivel de autentificación",
"webauthn2fLabel":"Etiqueta",
"webauthn2fLogo":"Logotipo",
"webauthn2fResidentKey":"Use discoverable credential",
"webauthn2fSelfRegistration":"Auto registro",
"webauthn2fUserCanRemoveKey":"Allow user to remove WebAuthn",
"webauthn2fUserVerification":"User verification",
"webauthnAppId":"Send U2F AppID",
"webauthnAuthnLevel":"Nivel de autentificación",
"webauthnDefaultTransports":"Default transports",
"webauthnDisplayNameAttr":"User Display Name attribute",
"webauthnParams":"WebAuthn parameters",
"webauthnRpId":"Relying Party ID",
"webauthnRpName":"Relying Party display name",
"webidParams":"WebID parameters",
"whatToTrace":"REMOTE_USER",
"whiteList":"White list",
"wsdlServer":"WSDL server",
"yubikey2f":"Yubico OTP",
"yubikey2fActivation":"Activación",
"yubikey2fAuthnLevel":"Nivel de autentificación",
"yubikey2fClientID":"API client ID",
"yubikey2fFromSessionAttribute":"Get Yubikey ID from session attribute",
"yubikey2fLabel":"Etiqueta",
"yubikey2fLogo":"Logotipo",
"yubikey2fNonce":"Nonce",
"yubikey2fPublicIDSize":"OTP public ID part size",
"yubikey2fSecretKey":"API secret key",
"yubikey2fSelfRegistration":"Auto registro",
"yubikey2fTTL":"Tiempo de vida",
"yubikey2fUrl":"URL de servicio",
"yubikey2fUserCanRemoveKey":"Allow user to remove Yubikey",
"zeroConfExplanations":"Server has no configuration. Use template to save the first."
}